import React from 'react';
export default function Inventory2(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-120v-513.85h-40V-840h720v206.15h-40V-120zm30.77-30.77h578.46v-483.08H190.77zm-40-513.85h658.46v-144.61H150.77zm224.61 210h209.24V-480H375.38zM480-392.31" })));
}
